Avoid bundler 2.x for now
[rails.git] / script / vagrant /
drwxr-xr-x   ..
drwxr-xr-x - setup